:::: MENU ::::

Xcodeをダウングレード

現時点での最新Xcodeは4.3であり、App Storeからインストールすると、この最新バージョンがインストールされてしまいます。

Xcode 4.3では、今までのXcodeのパスが変更になっていたり、コマンドラインツールがオプションになってたりしてます。
また、一部のソフト(Intel Forttan/C)がXcode 4.3非対応で、インストール出来なく、やむなくダウングレードした。

  1. まずは、Xcode 4.3をアンインストール
    そのまま、/Application/Xcode.appをゴミ箱に入れて消去
  2. Xcode 4.xの何れかを、「Downloads for Apple Developers」(要アカウント)にて、ダウンロード
  3. ダウンロードしたファイルをマウントして、インストール

以上



So, what do you think ?